Subject: New York
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 14 Sep 2008 18:03:48 -0400

Hi Michael,
The poster is being returned by UPS ground tomorrow the 15th.?It has the changes necessary to correct errors. I didn't want to retype the whole thing, because there weren't as many errors as the previous one. I used sticky notes instead, I am sure the person in charge will figure out the changes. I am attaching in this e-mail?2 of the longest paragraphs I had to modify. These 2 paragraphs go under Notice of Compliance Workers' Compensation Law.

I am sure that when you get the poster, it will make more sense. If there are any questions feel free to call me.

I will send an email indicating the UPS charges and you can reinburse me with the next cheque. I used 3 hours for this poster and 9 hours for the previous one so that is a total of 12 hours.

Have a good week,
Doris